@import "reset.css";
/* F O N T S     V I L L A N O A I L L E S */
@font-face {
  font-family: 'futuram';
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.otf');
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram.svg#futuram') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural';
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.svg#futural') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-dashed-regular';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-dashed-regular/Hershey-Noailles-pitchoun-dashed-regular.svg#pitchoun-dashed-regular') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-0.5';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.5/Hershey-Noailles-pitchoun-pirate-0.5.svg#pitchoun-pirate-0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-0.65';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-0.65/Hershey-Noailles-pitchoun-pirate-0.65.svg#pitchoun-pirate-0.65') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-1.04';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-1.04/Hershey-Noailles-pitchoun-pirate-1.04.svg#pitchoun-pirate-1.04') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'pitchoun-pirate-3D';
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.otf');
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/pitchoun-pirate-3D/Hershey-Noailles-pitchoun-pirate-3D.svg#pitchoun-pirate-3D') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'symbolic';
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.otf');
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/symbolic/Hershey-Noailles-symbolic.svg#symbolic') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb';
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb/Hershey-Noailles-timesb.svg#timesb') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesr';
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesr/Hershey-Noailles-timesr.svg#timesr') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesr-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesr-1-1/Hershey-Noailles-timesr-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesr-1-1/Hershey-Noailles-timesr-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesr-1-1/Hershey-Noailles-timesr-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesr-1-1/Hershey-Noailles-timesr-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesr-1-1/Hershey-Noailles-timesr-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesr-1-1/Hershey-Noailles-timesr-1-1.svg#timesr-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'parade';
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.otf');
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/parade/Hershey-Noailles-parade.svg#parade') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'astrology0.5';
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/astrology0.5/Hershey-Noailles-astrology0.5.svg#astrology0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural_dp_0.4_1.65px';
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.4_1.65px/Hershey-Noailles-futural_dp_0.4_1.65px.svg#futural_dp_0.4_1.65px') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural_dp_0.32_1px';
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural_dp_0.32_1px/Hershey-Noailles-futural_dp_0.32_1px.svg#futural_dp_0.32_1px') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-0.4-1.65';
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-0.4-1.65/Hershey-Noailles-futural-0.4-1.65.svg#futural-0.4-1.65') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-1-1';
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-1-1/Hershey-Noailles-futural-1-1.svg#futural-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futuram-1-1';
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futuram-1-1/Hershey-Noailles-futuram-1-1.svg#futuram-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-0.65-1';
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-0.65-1/Hershey-Noailles-timesb-0.65-1.svg#timesb-0.65-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.svg#timesb-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesl-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesl-1-1/Hershey-Noailles-timesl-1-1.svg#timesl-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futurab';
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.otf');
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futurab/Hershey-Noailles-futurab.svg#futurab') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'herbier-stroke0-5';
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.otf');
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/herbier-stroke0-5/Hershey-Noailles-herbier-stroke0-5.svg#herbier-stroke0-5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-0.5';
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-0.5/Hershey-Noailles-timesb-0.5.svg#timesb-0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'herbier';
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.otf');
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/herbier/Hershey-Noailles-herbier.svg#herbier') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesib-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesib-1-1/Hershey-Noailles-timesib-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesib-1-1/Hershey-Noailles-timesib-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesib-1-1/Hershey-Noailles-timesib-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesib-1-1/Hershey-Noailles-timesib-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesib-1-1/Hershey-Noailles-timesib-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesib-1-1/Hershey-Noailles-timesib-1-1.svg#timesib-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesib-0.5';
  src: url('http://hershey-noailles.luuse.io/output/timesib-0.5/Hershey-Noailles-timesib-0.5.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesib-0.5/Hershey-Noailles-timesib-0.5.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesib-0.5/Hershey-Noailles-timesib-0.5.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesib-0.5/Hershey-Noailles-timesib-0.5.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesib-0.5/Hershey-Noailles-timesib-0.5.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesib-0.5/Hershey-Noailles-timesib-0.5.svg#timesib-0.5') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesir-1-1';
  src: url('http://hershey-noailles.luuse.io/output/timesir-1-1/Hershey-Noailles-timesir-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesir-1-1/Hershey-Noailles-timesir-1-1.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesir-1-1/Hershey-Noailles-timesir-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesir-1-1/Hershey-Noailles-timesir-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesir-1-1/Hershey-Noailles-timesir-1-1.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesir-1-1/Hershey-Noailles-timesir-1-1.svg#timesir-1-1') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles/Hershey-Noailles-timesb-handles.svg#timesb-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.svg#futural-mono-14-2') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'timesb-handles-bold';
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/timesb-handles-bold/Hershey-Noailles-timesb-handles-bold.svg#timesb-handles-bold') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2.5-handles';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2.5-handles/Hershey-Noailles-futural-mono-14-2.5-handles.svg#futural-mono-14-2.5-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: 'futural-mono-14-2-handles';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.eot');
  /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.eot?#iefix') format('embedded-opentype'), /* IE < 9 */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://hershey-noailles.luuse.io/output/futural-mono-14-2-handles/Hershey-Noailles-futural-mono-14-2-handles.svg#futural-mono-14-2-handles') format('svg');
  /* Chrome < 4, Legacy iOS */
}
/*C91 M71 J1 N0 Bleu*/
/*C0 M60 J16 N0 Rose*/
/*C32 M69 J56 N13 Marron (Toulon)*/
/*C87 M22 J55 N4 Vert(Hyères)*/
/*@getNum: Math.random() * (20 - 0 + 1);*/
*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body {
  font-size: 9pt;
}
h1,
h2,
h3,
h4,
h5,
em,
strong,
cite {
  font-weight: normal;
  font-style: normal;
}
small {
  font-variant: small-caps;
}
small + sup {
  color: #000f9f;
}
section {
  width: 100%;
  transform-origin: 0 0;
}
.bleed .page .structure {
  height: 100%;
}
.bleed .page .structure .content {
  height: 100%;
}
.bleed .page .header {
  font-size: 13.5pt;
  text-align: left;
  position: relative;
  width: 145mm;
  margin-top: -3.4mm;
}
.bleed .page .header .artist {
  font-size: 18pt;
  font-family: 'timesb-1-1';
  font-weight: normal;
}
.bleed .page .header .country {
  font-size: 9pt;
  font-family: 'timesr-1-1';
  font-weight: normal !important;
}
.bleed .page .header .country span {
  font-weight: normal !important;
}
.bleed .page .header .country .en {
  font-family: 'timesl-1-1';
}
.bleed .page .header .title {
  margin-top: 3.4mm;
  font-size: 22.5pt;
  line-height: 24.75pt;
  font-family: 'timesb-handles';
  text-align: center;
  /*test: @getNum;*/
  transform: skewX(20deg);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: normal;
}
.bleed .page .header .subtitle {
  font-size: 9pt;
  font-family: 'timesr-1-1';
  text-align: center;
  margin-top: 2.26666667mm;
  font-weight: normal;
}
.bleed .page .header .subtitle .en {
  font-size: 9pt;
  font-family: 'timesl-1-1';
}
.bleed .page .text,
.bleed .page .infos {
  width: 145mm;
  display: flex;
  position: relative;
  transform-origin: 0 0;
  line-height: 11.25pt;
  font-size: 8.1pt;
}
.bleed .page .text,
.bleed .page .sommaire {
  position: absolute;
  top: 40.8mm;
}
.bleed .page .text .columnFr,
.bleed .page .sommaire .columnFr,
.bleed .page .text .columnEn,
.bleed .page .sommaire .columnEn {
  width: 70mm;
  position: relative;
}
.bleed .page .text .columnFr,
.bleed .page .sommaire .columnFr {
  font-family: 'timesr-1-1';
}
.bleed .page .text .columnEn,
.bleed .page .sommaire .columnEn {
  font-family: 'timesl-1-1';
  margin-left: 5mm;
}
.bleed .page .infos {
  position: absolute;
  bottom: 10.2mm;
}
.bleed .page .infos .bioFr,
.bleed .page .infos .bioEn {
  width: 50%;
}
.bleed .page .infos .bioFr {
  margin-right: 2.5mm;
  font-family: 'futural-mono-14-2';
}
.bleed .page .infos .bioEn {
  margin-left: 2.5mm;
  font-family: 'futural-mono-14-2';
}
.bleed .page img {
  width: 100%;
}
.bleed .page .pagination {
  position: absolute;
  bottom: 3.4mm;
  font-family: 'futural-mono-14-2.5-handles';
  letter-spacing: .5em;
  font-size: 7.5pt;
}
#concours p,
#expositions p {
  color: #000f9f;
  text-indent: 10mm;
}
#concours h6 > p,
#expositions h6 > p,
#concours p:nth-of-type(1),
#expositions p:nth-of-type(1) {
  text-indent: 0 !important;
}
#concours img {
  width: 145mm;
  margin-left: 10mm;
}
.hyeres h1,
.hyeres h2,
.hyeres h3,
.hyeres h4,
.hyeres h5,
.hyeres h6,
.hyeres ins,
.hyeres cite,
.hyeres sup {
  color: #9833ec;
}
.toulon h1,
.toulon h2,
.toulon h3,
.toulon h4,
.toulon h5,
.toulon h6,
.toulon ins,
.toulon cite,
.toulon sup,
.toulon del {
  color: #f82967;
}
#expositions .columnFr,
#remerciements .columnFr,
#ouverture .columnFr {
  font-family: 'timesr-1-1';
}
#expositions .columnEn,
#remerciements .columnEn,
#ouverture .columnEn {
  font-family: 'timesl-1-1';
}
#expositions .bleed .pageLeft h6 img,
#remerciements .bleed .pageLeft h6 img,
#ouverture .bleed .pageLeft h6 img {
  width: 145mm;
}
#expositions .bleed .pageLeft h6 cite,
#remerciements .bleed .pageLeft h6 cite,
#ouverture .bleed .pageLeft h6 cite {
  margin-left: 10mm;
  width: 135mm;
}
#expositions .bleed .pageRight h6 img,
#remerciements .bleed .pageRight h6 img,
#ouverture .bleed .pageRight h6 img {
  width: 145mm;
  margin-left: -20mm;
}
#expositions .bleed .pageRight h6 cite,
#remerciements .bleed .pageRight h6 cite,
#ouverture .bleed .pageRight h6 cite {
  margin-right: 10mm;
  margin-left: -20mm;
}
#expositions .column h2,
#remerciements .column h2,
#ouverture .column h2 {
  text-transform: uppercase;
  font-family: 'timesb-1-1';
}
#expositions .column h2 em,
#remerciements .column h2 em,
#ouverture .column h2 em {
  font-family: 'timesib-1-1';
}
#expositions .column p,
#remerciements .column p,
#ouverture .column p {
  text-indent: 10mm;
}
#expositions .column p em,
#remerciements .column p em,
#ouverture .column p em {
  font-family: 'timesir-1-1';
}
#expositions .column h3,
#remerciements .column h3,
#ouverture .column h3,
#expositions .column h2,
#remerciements .column h2,
#ouverture .column h2 {
  margin-top: 11.25pt;
}
#expositions .column h2 + p,
#remerciements .column h2 + p,
#ouverture .column h2 + p,
#expositions .column h3 + p,
#remerciements .column h3 + p,
#ouverture .column h3 + p,
#expositions .column h6 + p,
#remerciements .column h6 + p,
#ouverture .column h6 + p,
#expositions .column p:nth-of-type(1),
#remerciements .column p:nth-of-type(1),
#ouverture .column p:nth-of-type(1) {
  text-indent: 0 !important;
}
#expositions .column h5,
#remerciements .column h5,
#ouverture .column h5 {
  font-family: 'futural-mono-14-2';
  padding-top: 11.25pt;
  text-align: right;
}
#expositions .column h5 small,
#remerciements .column h5 small,
#ouverture .column h5 small {
  font-variant: normal;
  text-transform: uppercase;
  width: 20mm;
  margin-right: 5mm;
  display: inline-block;
  text-align: center;
}
#expositions .column cite,
#remerciements .column cite,
#ouverture .column cite {
  font-family: 'futural-mono-14-2';
  font-style: normal;
  position: absolute;
  bottom: 2.04mm;
}
#expositions .column h6,
#remerciements .column h6,
#ouverture .column h6 {
  font-family: 'futural-mono-14-2';
  font-weight: normal;
}
#expositions .column h6 cite,
#remerciements .column h6 cite,
#ouverture .column h6 cite {
  font-style: normal;
  position: absolute;
  bottom: 2.04mm;
}
#expositions .column h6 cite em,
#remerciements .column h6 cite em,
#ouverture .column h6 cite em {
  font-style: italic;
}
#expositions .column h6 cite,
#remerciements .column h6 cite,
#ouverture .column h6 cite,
#expositions .column h6 cite strong,
#remerciements .column h6 cite strong,
#ouverture .column h6 cite strong,
#expositions .column h6 cite em,
#remerciements .column h6 cite em,
#ouverture .column h6 cite em {
  font-size: 7.2pt;
  line-height: 11.25pt;
}
#expositions .column ins,
#remerciements .column ins,
#ouverture .column ins {
  text-indent: 0 !important;
  font-family: 'futural-mono-14-2';
  float: left;
  width: 31.25mm;
  margin-right: 3.75mm;
  margin-top: 11.25pt;
  font-size: 7.2pt;
  line-height: 11.25pt;
}
#expositions .column ins strong,
#remerciements .column ins strong,
#ouverture .column ins strong {
  padding-top: 11.25pt;
  display: inline-block !important;
}
#expositions .column ins strong:nth-of-type(1),
#remerciements .column ins strong:nth-of-type(1),
#ouverture .column ins strong:nth-of-type(1) {
  padding-top: 0;
}
#expositions .column ins em,
#remerciements .column ins em,
#ouverture .column ins em {
  font-family: 'futural-mono-14-2';
  font-style: italic;
  font-weight: normal;
  font-size: 7.2pt;
}
#expositions .column sup,
#remerciements .column sup,
#ouverture .column sup {
  line-height: 0;
  font-size: 4.5pt;
  vertical-align: super;
}
#expositions .textTo,
#remerciements .textTo,
#ouverture .textTo {
  height: 224.4mm;
  position: relative;
}
#expositions .textTo *,
#remerciements .textTo *,
#ouverture .textTo * {
  line-height: 11.25pt;
  font-size: 8.1pt;
}
#expositions .textToFirst,
#remerciements .textToFirst,
#ouverture .textToFirst {
  height: 183.6mm;
  position: absolute;
  top: 46.6mm;
}
#expositions .bleed .pageLeft .textTo,
#remerciements .bleed .pageLeft .textTo,
#ouverture .bleed .pageLeft .textTo {
  margin-right: 30mm;
}
#expositions .bleed .pageLeft .headerTo,
#remerciements .bleed .pageLeft .headerTo,
#ouverture .bleed .pageLeft .headerTo {
  padding-right: 25mm;
}
#expositions .bleed .pageLeft .headerTo .header,
#remerciements .bleed .pageLeft .headerTo .header,
#ouverture .bleed .pageLeft .headerTo .header {
  width: 100%;
}
#expositions .bleed .pageRight .textTo,
#remerciements .bleed .pageRight .textTo,
#ouverture .bleed .pageRight .textTo,
#expositions .bleed .pageRight .header,
#remerciements .bleed .pageRight .header,
#ouverture .bleed .pageRight .header {
  margin-left: 30mm;
}
#expositions .bleed .page .text .columnFr,
#remerciements .bleed .page .text .columnFr,
#ouverture .bleed .page .text .columnFr,
#expositions .bleed .page .text .columnEn,
#remerciements .bleed .page .text .columnEn,
#ouverture .bleed .page .text .columnEn {
  width: 100% !important;
}
#expositions #part1060 .bleed9 .page h6 {
  margin-left: -40mm;
  margin-top: -11.8mm;
  width: 173mm;
  height: 245.8mm;
  overflow: hidden;
}
#expositions #part1060 .bleed9 .page h6 img {
  width: 100% !important;
  margin-top: -3.5%;
  margin-left: 0%;
}
#expositions #part1060 .bleed9 .pagination {
  display: none;
}
#expositions #part1061 .columnEn p:nth-last-of-type(1) ins {
  margin-bottom: 20.4mm;
}
#expositions #part1061 .bleed2 .column ins,
#expositions #part1061 .bleed6 .column ins,
#expositions #part1061 .bleed9 .column ins {
  margin-bottom: 6.8mm;
}
#expositions #part1061 .bleed10 .page h6 {
  margin-left: -10mm;
  margin-top: -11.8mm;
  width: 173mm;
  height: 245.8mm;
  overflow: hidden;
}
#expositions #part1061 .bleed10 .page h6 img {
  width: 100%;
  margin-top: -3.5%;
  margin-left: 0%;
}
#expositions #part1061 .bleed10 .pagination {
  display: none;
}
#expositions #part1042 h1 sup,
#expositions #part1044 h1 sup {
  font-size: 7.65pt;
  vertical-align: super;
}
#expositions #part1073 .bleed6,
#expositions #part1073 .bleed7 {
  position: relative;
}
#expositions #part1073 .bleed6 .page .textTo,
#expositions #part1073 .bleed7 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1073 .bleed6 h6,
#expositions #part1073 .bleed7 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1073 .bleed6 h6 img,
#expositions #part1073 .bleed7 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1073 .bleed6 .pagination,
#expositions #part1073 .bleed7 .pagination {
  display: none;
}
#expositions #part1073 P + h1 {
  padding-top: 11.25pt;
}
#expositions #part1041 .bleed4,
#expositions #part1041 .bleed5 {
  position: relative;
}
#expositions #part1041 .bleed4 .page .textTo,
#expositions #part1041 .bleed5 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1041 .bleed4 h6,
#expositions #part1041 .bleed5 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1041 .bleed4 h6 img,
#expositions #part1041 .bleed5 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1041 .bleed4 .pagination,
#expositions #part1041 .bleed5 .pagination {
  display: none;
}
#expositions #part1041 .bleed4 .page .textTo,
#expositions #part1041 .bleed5 .page .textTo {
  margin-left: 20mm;
  margin-top: 0;
  width: 155mm;
}
#expositions #part1041 .bleed5 .page .textTo {
  margin-left: 5mm;
}
#expositions #part1041 .bleed5 .page .textTo cite {
  bottom: 27.2mm !important;
  margin-left: 10mm;
}
#expositions #part1041 .bleed6 .page img {
  width: 105mm;
}
#expositions #part1044 h3 {
  margin-bottom: 11.25pt;
  margin-top: 0 !important;
}
#expositions #part1044 h2 {
  margin-top: 22.5pt;
}
#expositions #part1044 h2:nth-of-type(1) {
  margin-top: 0;
}
#expositions #part1044 P + h1.title {
  font-size: 22.5pt;
  line-height: 24.75pt;
  font-family: 'timesb-handles';
  text-align: center;
  transform: skewX(20deg);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-top: 67.5pt;
  margin-bottom: 22.5pt;
}
#expositions #part1044 .bleed4 img {
  width: 120mm;
}
#expositions #part1042 .column h3 {
  margin-top: 11.25pt;
}
#expositions #part1042 .column p {
  text-indent: 0 !important;
  margin-left: 10mm;
}
#expositions #part1042 .column p em {
  font-family: 'timesib-0.5';
  margin-left: -10mm;
  display: inline-block;
}
#expositions #part1062 .bleed .page img {
  width: 140mm;
}
#expositions #part1062 .bleed .pageLeft img {
  margin-right: -10mm;
}
#expositions #part1062 .bleed .pageRight img {
  margin-left: -15mm;
}
#expositions #part1062 .columnFr > h5:nth-of-type(1) {
  padding-top: 0 !important;
}
#expositions #part1062 .columnEn h1 {
  font-size: 22.5pt !important;
  line-height: 24.75pt !important;
  font-family: 'timesb-handles';
  text-align: center;
  transform: skewX(20deg);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-top: 67.5pt;
  margin-bottom: 22.5pt;
}
#expositions #part1043 .columnFr p:nth-of-type(4) {
  letter-spacing: -0.02em;
}
#expositions #part1043 .bleed4,
#expositions #part1043 .bleed5 {
  position: relative;
}
#expositions #part1043 .bleed4 .page .textTo,
#expositions #part1043 .bleed5 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1043 .bleed4 h6,
#expositions #part1043 .bleed5 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1043 .bleed4 h6 img,
#expositions #part1043 .bleed5 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1043 .bleed4 .pagination,
#expositions #part1043 .bleed5 .pagination {
  display: none;
}
#expositions #part1043 .bleed12,
#expositions #part1043 .bleed13 {
  position: relative;
}
#expositions #part1043 .bleed12 .page .textTo,
#expositions #part1043 .bleed13 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1043 .bleed12 h6,
#expositions #part1043 .bleed13 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1043 .bleed12 h6 img,
#expositions #part1043 .bleed13 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1043 .bleed12 .pagination,
#expositions #part1043 .bleed13 .pagination {
  display: none;
}
#expositions #part1078 .column h5:nth-of-type(1),
#expositions #part1063 .column h5:nth-of-type(1),
#expositions #part1077 .column h5:nth-of-type(1) {
  padding-top: 0 !important;
}
#expositions #part1077 .column p {
  text-indent: 0;
}
#expositions #part1077 .column p em {
  margin-left: 10mm;
  display: block;
}
#expositions #part1077 .bleed2 img,
#expositions #part1077 .bleed3 img,
#expositions #part1077 .bleed4 img,
#expositions #part1077 .bleed5 img {
  width: 164mm;
}
#expositions #part1077 .bleed3 img,
#expositions #part1077 .bleed5 img {
  margin-left: -39mm;
}
#expositions #part1063 .bleed2,
#expositions #part1073 .bleed2,
#expositions #part1063 .bleed3,
#expositions #part1073 .bleed3 {
  position: relative;
}
#expositions #part1063 .bleed2 .page .textTo,
#expositions #part1073 .bleed2 .page .textTo,
#expositions #part1063 .bleed3 .page .textTo,
#expositions #part1073 .bleed3 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1063 .bleed2 h6,
#expositions #part1073 .bleed2 h6,
#expositions #part1063 .bleed3 h6,
#expositions #part1073 .bleed3 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1063 .bleed2 h6 img,
#expositions #part1073 .bleed2 h6 img,
#expositions #part1063 .bleed3 h6 img,
#expositions #part1073 .bleed3 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1063 .bleed2 .pagination,
#expositions #part1073 .bleed2 .pagination,
#expositions #part1063 .bleed3 .pagination,
#expositions #part1073 .bleed3 .pagination {
  display: none;
}
#expositions #part1074 .columnEn h6 {
  margin-bottom: 10cm;
}
#expositions #part1074 .columnFr h2 {
  margin-top: -23.8mm !important;
  text-align: center;
  margin-bottom: 22.1mm;
}
#expositions #part1074 .columnEn h2 {
  text-align: center;
  margin-top: 0 !important;
  margin-bottom: 19.72mm;
}
#expositions #part1074 .bleed4,
#expositions #part1074 .bleed5 {
  position: relative;
}
#expositions #part1074 .bleed4 .page .textTo,
#expositions #part1074 .bleed5 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1074 .bleed4 h6,
#expositions #part1074 .bleed5 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1074 .bleed4 h6 img,
#expositions #part1074 .bleed5 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1074 .bleed4 .pagination,
#expositions #part1074 .bleed5 .pagination {
  display: none;
}
#expositions #part1072 .textTo {
  letter-spacing: -0.03em;
  word-spacing: -0.03em;
}
#expositions #part1072 .textTo h5 {
  padding-top: 0 !important;
}
#expositions #part1072 .bleed4,
#expositions #part1072 .bleed5 {
  position: relative;
}
#expositions #part1072 .bleed4 .page .textTo,
#expositions #part1072 .bleed5 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1072 .bleed4 h6,
#expositions #part1072 .bleed5 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1072 .bleed4 h6 img,
#expositions #part1072 .bleed5 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1072 .bleed4 .pagination,
#expositions #part1072 .bleed5 .pagination {
  display: none;
}
#expositions #part1065 .bleed4,
#expositions #part1065 .bleed5 {
  position: relative;
}
#expositions #part1065 .bleed4 .page .textTo,
#expositions #part1065 .bleed5 .page .textTo {
  position: absolute;
  width: 175mm;
  height: 261.6mm;
  top: -5.26458333mm;
  left: -5.26458333mm;
  margin: 0;
  overflow: hidden;
}
#expositions #part1065 .bleed4 h6,
#expositions #part1065 .bleed5 h6 {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#expositions #part1065 .bleed4 h6 img,
#expositions #part1065 .bleed5 h6 img {
  width: 100%;
  margin-left: 0mm;
}
#expositions #part1065 .bleed4 .pagination,
#expositions #part1065 .bleed5 .pagination {
  display: none;
}
#expositions #part1079 .column {
  letter-spacing: -0.01em;
  word-spacing: -0.01em;
}
#expositions #part1079 .column p q {
  font-family: 'timesl-1-1';
}
#expositions #part1079 .column h5 + h2 {
  margin-top: 22.5pt !important;
}
#expositions #part1079 .bleed3 .column h2 {
  margin-top: 0 !important;
}
#remerciements .bleed .pageRight .texts {
  margin-left: 10mm;
  display: flex;
}
#remerciements .bleed .pageRight .texts .textTo * {
  font-size: 6.3pt;
  line-height: 8.4375pt;
}
#remerciements .bleed .pageRight .texts .textTo {
  margin-left: 0;
  width: 45mm;
  margin-right: 5mm;
}
#remerciements .bleed .pageRight .texts .textTo:nth-last-of-type(1) {
  margin-right: 0;
}
#remerciements .bleed .pageRight .texts .textTo .text {
  width: 100%;
  height: 100%;
  top: 0;
}
#remerciements .bleed .pageRight .texts .textTo .text .column h3:nth-of-type(1) {
  margin-top: 0 !important;
}
#remerciements .bleed .pageRight .texts .textTo .text .column h1 {
  font-size: 18pt;
  line-height: 16.875pt;
  font-family: 'timesb-handles';
  text-align: center;
  letter-spacing: 0.1em;
  hyphens: auto;
  margin: 11.25pt 2.5mm;
  margin-left: 0;
  transform: skewX(10deg);
}
#remerciements .bleed .pageRight .texts .textTo .text .column h3,
#remerciements .bleed .pageRight .texts .textTo .text .column h4 {
  font-family: 'timesb-1-1' !important;
  margin-top: 5.625pt;
  text-indent: 0 !important;
  display: block;
}
#remerciements .bleed .pageRight .texts .textTo .text .column u {
  text-decoration: none;
  font-family: 'timesb-1-1' !important;
  display: inline;
}
#remerciements .bleed .pageRight .texts .textTo .text .column u strong {
  display: inline !important;
}
#remerciements .bleed .pageRight .texts .textTo .text .column u:before {
  content: '| ';
  font-family: 'parade';
  font-size: 9pt;
  line-height: 11.25pt;
}
#remerciements .bleed .pageRight .texts .textTo .text .column p {
  text-indent: 0 !important;
}
#remerciements .bleed .pageRight .texts .textTo .text .column p strong {
  font-family: 'timesb-1-1' !important;
  margin-top: 5.625pt;
  text-indent: 0 !important;
  display: block;
}
#remerciements .bleed .pageRight .texts .textTo .text .column p del {
  font-family: 'parade' !important;
  text-decoration: none !important;
  display: inline-block;
  margin-left: 9mm;
  margin-top: 5.625pt;
  text-align: center;
  font-size: 10.1pt;
}
#remerciements .bleed .pageRight .texts .textTo .text .column p em {
  font-family: 'timesr-1-1' !important;
  margin-left: 2.5mm;
  font-style: normal;
  text-indent: 0 !important;
  display: inline-block;
}
#remerciements .bleed .pageRight .texts .textTo .text .column p em strong {
  display: inline;
}
#remerciements .bleed .pageRight .texts .textTo .text .column p:nth-of-type(1) strong {
  margin-top: 0;
}
#remerciements.toulon .bleed .column {
  letter-spacing: -0.01em;
  word-spacing: -0.01em;
}
#ouverture {
  font-family: 'timesr-1-1';
}
#ouverture .titles h1 {
  margin-top: 3.4mm;
  font-size: 22.5pt;
  line-height: 24.75pt;
  font-family: 'timesb-handles';
  text-align: center;
  /*test: @getNum;*/
  transform: skewX(20deg);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: normal;
}
#ouverture .sommaire {
  margin-left: 10mm;
  width: 145mm;
  display: flex;
  line-height: 11.25pt;
  font-size: 8.1pt;
  position: relative;
}
#ouverture .sommaire .column {
  width: 70mm;
  position: relative;
}
